* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    font-family: 'Lato', sans-serif;
}

.main {
    height: 100%;
    display: block;
    position:relative;
}

.background-login {
    background-image: url(/modules/siap/images/bg-siap-1.png);
    background-position: center center;
    background-repeat:  no-repeat;
    background-attachment: fixed;
    background-size:  cover;
}

.background-primary {
    background-image: url(/modules/siap/images/bg-siap-1.png);
    background-position: center center;
    background-repeat:  no-repeat;
    background-attachment: fixed;
    background-size:  cover;
}

.background-secondary {
    background-image: url(/modules/siap/images/bg-grayscale.png);
    background-position: center center;
    background-repeat:  no-repeat;
    background-attachment: fixed;
    background-size:  cover;
}

.main-menu {
    position: fixed;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.menu-top {
    top: -64px;
}

.menu-horizontal {
    width: 100%;
    /* height: 150px; */
    left: 0;
    z-index: 1000;
    overflow: hidden;
}

.menu-top.menu-open {
	top: 0px;
}

.menu-content {
    background: #fff;
}

.menu-button {
    position: relative;
}

.menu-content ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #ffffff;
}

.menu-content li {
    float: left;
}

.menu-content li a {
    display: block;
    color: #000000;
    text-align: center;
    padding: 20px 30px;
    text-decoration: none;
}

.menu-content li a:hover {
    font-weight: bold;
}

.menu-button a {
    position: absolute;
    background: #000000;
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
    left: 120px;
    padding: 10px 20px;
    border-radius: 0px 0px 14px 14px;
}

.menu-link {
    width: 100%;
    height: 44px;
    z-index: 1000;
    overflow: hidden;
    top: 0px;
}

.menu-link .menu-button {
    height: 44px;
}

.main-content {
    min-height: 600px;
    padding-top: 80px;
    padding-bottom: 20px;
}

.container-fullscreen {
    padding-top: 0px;
    height: 100%;
    width: 100%;
    display: table;
    position: relative;
}

.content-login {
    padding-top: 40px;
}

.content-mascot {
    width: 100%;
    overflow: hidden;
    padding-top: 40px;
}

.content-mascot img {
    height: 390px;
}

.content .logotype {
    width: 50%;
    margin-left: -10px;
}

.content .text-description {
    font-size: 1em;
    font-weight: 300;
    color: #ffffff;
}

.button-primary {
  background-color: #52658C;
}

.button-default {
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #999999, #ffffff);
    border: none;
    color: #000000;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 4px;
    -webkit-box-shadow: -4px 4px 6px -4px #000000;
    -moz-box-shadow: -4px 4px 6px -4px #000000;
    box-shadow: -4px 4px 6px -4px #000000;
    text-shadow: -1px 0 #999999, 0 1px #999999, 1px 0 #ffffff, 0 -1px #ffffff;
    padding: 6px 24px;
}

.button-default:hover {
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #444444, #ffffff);
}

.button-logout {
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #800000, #e60000);
    border: none;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 4px;
    -webkit-box-shadow: -4px 4px 6px -4px #000000;
    -moz-box-shadow: -4px 4px 6px -4px #000000;
    box-shadow: -4px 4px 6px -4px #000000;
    text-shadow: -1px 0 #999999, 0 1px #999999, 1px 0 #000000, 0 -1px #000000;
    padding: 6px 24px;
}

.button-logout:hover {
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #360000, #e60000);
    color: #ffffff;
}

.footer {
    padding: 20px 0;
}

.text-copyright {
    font-family: 'Roboto';
    font-size: 12px;
}

.header-institution .institution-logo,
.header-institution .institution-content {
    position: relative;
    display: inline-block;
    float: left;
}

.institution-logo {
    margin-right: 10px;
}

.institution-logo img {
    width: auto;
    height: 50px;
}

.institution-content .title {
    margin-top: 0px;
    margin-bottom: 2px;
    font-size: 1.5rem;
}

.institution-content .sub-title {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 1rem;
}

.content-dashboard,
.content-navigation {
    margin-top: 20px;
}

.content-dashboard .summary {
    position: relative;
    height: 100%;
}

.summary .title {
    font-size: 1.25rem;
    font-weight: 400;
}

.summary .summary-item {
    display: inline-block;
    width: 100%;
}

.summary .information-item {
    display: inline-block;
    width: 100%;
    margin-bottom: 8px;
}

.information-item .box {
    width: 15px;
    height: 15px;
    display: inline-table;
    margin-right: 15px;
    -webkit-box-shadow: -2px 3px 4px -1px black;
    -moz-box-shadow: -2px 3px 4px -1px black;
    box-shadow: -2px 3px 4px -1px black;
    position: relative;
    vertical-align: middle;
}

.information-item span.title {
    font-size: 1rem;
    color: #dddddd;
    display: inline-table;
    vertical-align: middle;

}

.summary-item span.title {
    font-size: 1rem;
    color: #dddddd;
    display: inline-block;
    float: left;
    width: 45%;
}

.summary-item span.title:after {
    content: ":";
    float: right;
}

.summary-item span.count.currency:before {
    content: "Rp.";
    float: left;
}

.summary-item span.count.percentage:after {
    content: "%";
    float: right;
}

.summary-item span.count {
    font-size: 1rem;
    color: #dddddd;
    display: inline-block;
    float: left;
    width: 55%;
    padding-left: .5rem;
    text-align: right;
}

.content-navigation .navigation-item {
    display: block;
    padding: 8px 16px;
    margin-bottom: 12px;
    text-align: left;
}

.navigation-item i {
    margin-right: 10px;
}

.donut-chart-shadow {
  position: relative;
  bottom: 65px;
  z-index: 1;
}

.laporan-item .form-inline .form-control {
    width: 100%;
}

.content-akun .info-akun h6 {
    font-size: 1rem;
    font-weight: bold;
}

.content-akun .info-akun h6>span {
    margin-left: 20px;
}

.form-modal {
    padding-left: 10px;
    padding-right: 10px;
}

.form-modal .title-modal {
    text-align: center;
}

.title-modal .text-header {
    font-family: 'Fjalla One' !important;
    font-size: 28px;
    font-weight: 400;
    text-align: center;
    text-shadow: -1px 0 #ddd, 0 1px #ddd, 0 0, 0 0;
}

.input-group-addon {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.input-container {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}

.form-modal .input-group{
    margin-bottom: 10px;
}

.form-modal .input-group .input-group-addon{
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #242424, #7c7c7c);
    color: white;
}

.form-modal .input-group .input-group-addon .fa{
    font-size: 20px;
    width: 20px;
}

.forgot-password {
    width: 30%;
}

.btn-login-modal {
    width: 70%;
}

.forgot-password, .btn-login-modal {
    float: left;
    position: relative;
}

.forgot-password h5 {
    font-size: 14px;
    color: #2c2c2c;
    font-weight: bold;
    margin: 0px;
}

.btn-red {
    background-color: #ffffff;
    background-image: linear-gradient(0deg, #242424, #7c7c7c);
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 4px;
    -webkit-box-shadow: -4px 4px 6px -4px black;
    -moz-box-shadow: -4px 4px 6px -4px black;
    box-shadow: -4px 4px 6px -4px black;
    margin: 4px 2px;
    text-shadow: -1px 0 #999999, 0 1px #999999, 1px 0 black, 0 -1px black;
}

.card-custom-content {
    min-height: 85px;
}

.r-title {
    padding-left: .5rem!important;
    padding-right: .5rem!important;    
    min-width: 100px;
}